## erlang-folsom 0.7.3+dfsg

=== debian/changelog ===
erlang-folsom (0.7.3+dfsg-1) unstable; urgency=low

  * New upstream release.
  * Add debian/watch file.
  * Update debian/control.
    - Dump version for erlang-bear to 0.1.2.
  * Update patches/remove_deps.
  * Update patches/fix_version_string.
    Dump version.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Tue, 22 Jan 2013 13:09:33 +0900

erlang-folsom (0.7+dfsg-1) unstable; urgency=low

  * Initial release. (Closes: #690106)

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Wed, 08 Aug 2012 01:54:12 +0900
