=== debian/control ===
Source: erlang-folsom
Maintainer: LeoFS maintainers team <pkg-leofs-devel@lists.alioth.debian.org>
Uploaders: Taku YASUI <tach@debian.org>, Nobuhiro Iwamatsu <iwamatsu@debian.org>
Section: devel
Priority: optional
Standards-Version: 3.9.4
Homepage: https://github.com/boundary/folsom
Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.16.1~), erlang-dev (>= 1:13.b.4),
	erlang-eunit, rebar, erlang-bear (>= 0.1.2), erlang-meck

Package: erlang-folsom
Architecture: any
Section: devel
Priority: optional
Depends: ${shlibs:Depends}, ${misc:Depends},
	erlang-base-hipe | erlang-base | ${erlang-abi:Depends},
	${erlang:Depends}, erlang-bear (>= 0.1), erlang-meck
Enhances: erlang
Description: Erlang based metrics system inspired by Coda Hale's metrics
 Folsom is an Erlang based metrics system inspired by Coda Hale's metrics
 (https://github.com/codahale/metrics/). The metrics API's purpose is to collect
 realtime metrics from your Erlang applications and publish them via Erlang APIs
 and output plugins. folsom is *not* a persistent store. There are 6 types of
 metrics: counters, gauges, histograms (and timers), histories, meter_readers
 and meters. Metrics can be created, read and updated via the `folsom_metrics`
 module.

Package: erlang-folsom-dev
Architecture: any
Section: devel
Priority: optional
Depends: ${misc:Depends}, ${shlibs:Depends}, erlang-folsom (>= ${source:Version})
Enhances: erlang
Description: Erlang based metrics system inspired by Coda Hale's metrics
 Folsom is an Erlang based metrics system inspired by Coda Hale's metrics
 (https://github.com/codahale/metrics/). The metrics API's purpose is to collect
 realtime metrics from your Erlang applications and publish them via Erlang APIs
 and output plugins. folsom is *not* a persistent store. There are 6 types of
 metrics: counters, gauges, histograms (and timers), histories, meter_readers
 and meters. Metrics can be created, read and updated via the `folsom_metrics`
 module.
 .
 This package includes erlang-folsom headers which are necessary to build Erlang
 applications which use erlang-folsom.
