=== debian/watch ===
version=3
opts=uversionmangle=s/_/./g \
https://github.com/boundary/folsom/tags .*/(?:v||folsom[_\-])(\d.*)\.(?:tgz|tbz2|txz|tar\.(?:gz|bz2|xz))
# Bart Martens <bartm@debian.org>  Sun, 06 Jan 2013 20:33:20 +0000
