## erlang-folsom 0.7.4+dfsg

=== debian/changelog ===
erlang-folsom (0.7.4+dfsg-1) unstable; urgency=low

  * New upstream release.
  * Update debian/control.
    - Dump version for erlang-bear to 0.1.3.
  * Update patches/fix_version_string.
    Dump version.
  * Update patches/remove_deps.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Tue, 02 Jul 2013 14:20:00 +0900
