=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Standards-Version: 3.9.4
 Homepage: https://github.com/boundary/folsom
 Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.16.1~), erlang-dev (>= 1:13.b.4),
-	erlang-eunit, rebar, erlang-bear (>= 0.1.2), erlang-meck
+	erlang-eunit, rebar, erlang-bear (>= 0.1.3), erlang-meck
 
 Package: erlang-folsom
 Architecture: any
@@ -14,7 +14,7 @@
 Priority: optional
 Depends: ${shlibs:Depends}, ${misc:Depends},
 	erlang-base-hipe | erlang-base | ${erlang-abi:Depends},
-	${erlang:Depends}, erlang-bear (>= 0.1), erlang-meck
+	${erlang:Depends}, erlang-bear (>= 0.1.3), erlang-meck
 Enhances: erlang
 Description: Erlang based metrics system inspired by Coda Hale's metrics
  Folsom is an Erlang based metrics system inspired by Coda Hale's metrics
