## erlang-folsom 0.8.0%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -5,8 +5,11 @@
 Priority: optional
 Standards-Version: 3.9.4
 Homepage: https://github.com/boundary/folsom
+Vcs-Git: git://anonscm.debian.org/pkg-leofs/erlang-folsom.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-leofs/erlang-folsom.git;a=summary
 Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.16.1~), erlang-dev (>= 1:13.b.4),
-	erlang-eunit, rebar, erlang-bear (>= 0.1.3), erlang-meck
+	erlang-eunit, erlang-dialyzer, erlang-bear (>= 0.8.0), erlang-meck (>= 0.7.2),
+	dh-rebar
 
 Package: erlang-folsom
 Architecture: any
