## erlang-folsom 0.8.0+dfsg

=== debian/changelog ===
erlang-folsom (0.8.0+dfsg-1) unstable; urgency=low

  * New upstream release.
  * Update debian/control.
    - Bump version for erlang-bear to 0.8.0.
    - Bump version for erlang-meck to 0.7.2.
  * Update patches/fix_version_string.
    - Bump version.
  * Update patches/remove_deps.
  * Update watch file.
    - Fix W: debian-watch-file-should-mangle-version.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Thu, 21 Nov 2013 08:25:24 +0900

erlang-folsom (0.7.4+dfsg-3) unstable; urgency=low

  * Update debian/control.
    - Add dh-rebar to Build-Depends.
    - Add Vcs-Git and Vcs-Browser.
  * Update debian/rules.
    - Changed to use dh-rebar.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Sun, 18 Aug 2013 08:47:12 +0900

erlang-folsom (0.7.4+dfsg-2) unstable; urgency=low

  * Update debian/control.
    - Add erlang-dialyzer to Build-Depends.
      Fix FTBFS if built with Erlang R16B01.
  * Update debian/rules.
    - Disable verbose output of erlang-depends.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Tue, 30 Jul 2013 07:55:11 +0900
