## erlang-folsom 0.8.1+dfsg

=== debian/changelog ===
erlang-folsom (0.8.1+dfsg-1) unstable; urgency=low

  * New upstream release.
  * Update debian/control.
    - Update Standards-Version to 3.9.5.
    - Update version of erlang-mack and erlang-bear.
  * Update patches/remove_deps.
  * Update patches/fix_version_string.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Sat, 22 Mar 2014 15:27:53 +0900
