=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Uploaders: Taku YASUI <tach@debian.org>, Nobuhiro Iwamatsu <iwamatsu@debian.org>
 Section: devel
 Priority: optional
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: https://github.com/boundary/folsom
 Vcs-Git: git://anonscm.debian.org/pkg-leofs/erlang-folsom.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-leofs/erlang-folsom.git;a=summary
 Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.16.1~), erlang-dev (>= 1:13.b.4),
-	erlang-eunit, erlang-dialyzer, erlang-bear (>= 0.8.0), erlang-meck (>= 0.7.2),
+	erlang-eunit, erlang-dialyzer, erlang-bear (>= 0.8.1), erlang-meck (>= 0.8.1),
 	dh-rebar
 
 Package: erlang-folsom
