## erlang-folsom 0.8.2+dfsg

=== debian/changelog ===
erlang-folsom (0.8.2+dfsg-3) unstable; urgency=medium

  * Update debhelper compat level from 11 to 13
  * Update Uploaders and (Build-)Depends
  * Update Standards-Version: 4.6.0 (no changes needed)
  * Change architecture from 'any' to 'all'
  * Update debian/copyright
  * Clean debian/dh-rebar.conf
  * Add lintian overrides
  * Drop unnecessary patches
  * Make build deterministic
  * Add debian/upstream/metadata
  * Update version of debian/watch: 4

 -- Philipp Huebner <debalance@debian.org>  Sat, 15 Jan 2022 17:54:18 +0100

erlang-folsom (0.8.2+dfsg-2) unstable; urgency=medium

  * Change maintainer address to Debian Erlang Packagers
    <pkg-erlang-devel@lists.alioth.debian.org>. (Closes: #899490)
  * Bump Standards-Version to 4.1.4.
  * Change Vcs-Browser and Vcs-Git to salsa.
  * Update debhelper to 11.
  * Get rid of license lintian 'insecure-copyright-format-uri'.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Wed, 30 May 2018 17:02:03 +0900

erlang-folsom (0.8.2+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 3.9.8.
  * Update copyright file.
    Add more copyright information of each files.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Wed, 01 Jun 2016 01:01:16 +0900
