=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/folsom-$1.tar.gz/,dversionmangle=s/\+dfsg// \
  https://github.com/boundary/folsom/tags .*/v?(\d\S*)\.tar\.gz
